/*
 Theme Name:   Unite Child
 Theme URI:    http://example.com/unite-child/
 Description:  Unite Child Theme
 Author:       Pau Berengueras Gallego
 Author URI:   http://example.com
 Template:     unite
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  unite-child
*/
@import url("../unite/style.css");

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .entry-title {
    font-family: 'Montserrat', sans-serif;
}
body,
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title > a {
    color: #333!important;
}
blockquote {
	font-size: inherit;
}

.menu-alemany2 ul li ul li a{
     padding: 0px 0px!important;
	 display: block;
}
.menu-alemany2 ul li ul li {
     padding: 20px 15px!important;
}
.entry-content p  a:link{
	color:#dba52c !important;
}
.entry-content p  a:link:hover{
	color:#dba52c !important;
}
.entry-content p  a:visited{
	color:#dba52c !important;
}
#primary a:visited,
#primary a:visited:hover {
	color:#dba52c !important;
}

h4{
font-size:18px!important;
}
h3{
font-size:20px!important;
}
h2{
font-size:22px!important;
}
.content-alemany h2{
color: #ACC1D4;
}
.content-angles h2{
color: #4C4859;
}
.content-frances h2{
color: #3498db;
}
.content-italia h2{
color: #1f9a53;
}
h1{
font-size:28px!important;
}
h1.entry-title{
color: #f27f11;
}
.content-italia h1.entry-title{
color: #1f9a53;
}
.content-angles h1.entry-title{
color: #4C4859;
}
.content-frances h1.entry-title{
color: #3498db;
}
.entry-content{
font-family:Helvetica,Arial,sans-serif !important;
font-style: normal;
font-variant: normal;
}
.navbar-default .navbar-nav > li > a{
font-weight:normal !important;
}
.navbar.navbar-default{
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}
.site-title {
font-size:40px !important;
color: green;
}
.image-caption {
color:white;
font-weight: bold;
}
.navbar {
margin-bottom:0px !important;
}
.navbar #menu-menu-principal{
float:right !important;
}

.capcalera{
padding-right: 0px !important;
padding-left: 0px !important;
/*margin-bottom:10px;*/
border-bottom: 5px solid rgba(0,0,0,.2);
box-shadow: 1px 0 0 rgba(255, 255, 255, 0.10);

}
.image-caption {
font-size:30px;
color:white;
font-weight:bold;
-webkit-filter: grayscale(1);
    filter: grayscale(1);
}
.image-caption::after {
    content: "";
    display: block;
    height: 2px;
    margin: 10px;
    background: white;
	    margin: 8px 47.5%;
	}
	
	.image-caption::before {
    content: "";
    display: block;
    height: 2px;
    margin: 10px;
    background: white;
	    margin: 8px 47.5%;
	}
.chi_display_header{
width:100%!important;
z-index:100;
background-size: cover;
background-position: center;
}
.breadcrumbs{
z-index:300;
color:black;
font-size: 18px;
}

.btn-primary-outline {
    /*color: #0275d8;
    background-color: transparent;
    background-image: none;
    border-color: #0275d8;*/
	color: white;
    background-color: transparent;
    background-image: none;
    border-color: white;
}
.btn-primary-outline:hover{
background-color: white;
color:black;
}
.menu-footer{
    float: right;
    text-align: right;
}
/*.vc_col-sm-12{
margin-bottom:30px!important;
}*/


/******* BLOCS HOME *******/



/******MENU*******/
/*.menu-personalitzat ul{    
	list-style: none;
}

.menu-personalitzat li{
        display: inline-block;
        padding: 10px 20px 10px 20px !important;
		padding: 10px 0px 10px 10px;
		padding: 10px 10px 10px 10px;
        font-family: helvetica;
        font-weight: 700;
        font-size:16px;
}
.menu-personalitzat a{
    color:white;
	padding: 10px 20px 10px 20px;
}
.menu-personalitzat a:hover{
	color:white;
	padding: 10px 20px 10px 20px;
}

.menu-personalitzat {
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	margin-top:20px;
}
.menu-alemany{
	background-color:#e74c3c;
background-color:#4F536E; 	
}
.menu-angles{
    background-color:#2ecc71; 
}
.menu-italia{
	background-color:#4F536E;
}
.menu-frances{
    background-color:#3498db; 
}
.menu-personalitzat li:hover{
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.menu-personalitzat li.current-menu-item{
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.menu-alemany .menu li:hover{
    background-color:#c0392b;
	background-color:#ACC1D4;
	border-bottom: 4px solid #DE8C0B;
}
.menu-alemany li.current-menu-item {
background-color:#ACC1D4;
border-bottom: 4px solid #DE8C0B;
}

.menu-angles .menu li:hover{
	background-color:#27ae60;
}
.menu-italia .menu li:hover{
     background-color:#ACC1D4; 
}
.menu-frances .menu li:hover{
	background-color:#2980b9;
}*/

/******* HEADER ********/
.chi_display_header {
background-size:cover;
}

.navbar.navbar-default {
    /*background-color: rgba(39, 174, 96, 0.73)!important;*/
	background-color:rgba(39, 174, 96, 0)!important;
   /*background-color:rgba(102, 102, 102, 0.86)!important*/
    position: absolute;
    z-index: 300;
    /* display: block; */
    /* text-align: center; */
    width: 100%;
    /* top: 0; */
}
.capcalera{
    position: relative;
}
.navbar-default .navbar-nav > li > a {
    color: #000!important;
    border-right: 0px solid rgba(0,0,0,.2);
    box-shadow: 1px 0 0 rgba(255, 255, 255, 0.10);
	font-weight: 900;
}
/****** HOME**/

@media screen and (max-width: 768px) {
    .pull-left{
	float:left!important;
	}
	.pull-right{
	float:right!important;
	}
	.desc-web  p{
	font-size:16px!important;
	}
}
.desc-web h1{
	color:white!important;
	font-size: 45px!important;
}
.desc-web  p{
	font-size:18px;
	}
.desc-web {
	border-radius: 20px;
	width: 75%;
	padding: 15px 15px 15px 15px;
	color: #ffffff;
	margin: auto;
	margin-bottom:35px;
	z-index:0;
}
.desc-web button{
	margin-top:20px;
}

.desc-web {
	margin-top: -250px!important;
}
@media only screen and (max-width : 1200px) {
	.desc-web {
		margin-top: -350px!important;
	}
}
@media only screen and (max-width : 992px) {
	.desc-web {
		margin-top: -350px!important;
	}
}
@media only screen and (max-width : 680px) {
	.desc-web {
		margin-top: -400px!important;
	}
}
@media screen and (max-width: 480px) {
	.desc-web {
		margin-top: -550px!important;
	}
	.desc-web h1 {
		font-size: 33px!important;
	}
}
@media screen and (max-width: 320px) {
	.desc-web {
		margin-top: -650px!important;
	}
}


.fancybox-hidden{display:none}
.img-cover:hover{
	    -webkit-transform: scale(1.1); 
        -moz-transform: scale(1.1); 
        -o-transform: scale(1.1); 
        transform: scale(1.1); 
        -webkit-box-shadow: 5px 5px 5px 5px rgba(0, 0, 0, 0.2); 
        -moz-box-shadow: 5px 5px 5px 5px rgba(0, 0, 0, 0.2); 
        box-shadow: 5px 5px 5px 5px rgba(0, 0, 0, 0.2);         
    z-index: 999;
    overflow: visible;
}
.img-cover {
/*opacity: 0.9;
    transition: opacity 1s ease-in-out;
    -webkit-filter: grayscale(100%);*/
-webkit-transform: scale(1); 
-moz-transform: scale(1); 
-o-transform: scale(1); 
transform: scale(1); 
transition: all .1s ease-in-out;
}
.bloc-home{
background-size: cover;
height: 344px;
text-align:center
}
.bloc-home .titol-bloc{
padding: 15px;
}
.bloc-home .titol-bloc h2{
font-size: 30px!important;
color:white;
}


/****MENU*****/
/*.menu-personalitzat ul{
    
        list-style: none;
}

.menu-personalitzat li{
    
        display: inline-block;
        padding: 10px 20px 10px 20px !important;
        font-family: helvetica;
        font-weight: 700;
        font-size:16px;
}

.menu-personalitzat .menu{
    
        background-color:#e74c3c;
      -webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px; 
}

.menu-personalitzat a{
    
       color:white;
}
.menu-personalitzat a:hover{
    
       color:white;
}
.menu-personalitzat li:hover{
    
       background-color:#c0392b;
           -webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
}


*/
.text-right{
text-align:right;
}
.breadcrumbs {
color:#fff;
}
.breadcrumbs span{
color:#fff;
}

/*******TABS*******/
.vc_tta-tabs .vc_tta-panels {
border: 3px solid #ACC1D4!important;
background-color:white!important;
}
.vc_tta-tabs .vc_tta-panels p,li{
color:#3a3a3a!important;
}

.vc_tta-color-orange.vc_tta-style-flat .vc_tta-tab>a{
background-color:#4F536E!important;
}
.vc_tta-color-orange.vc_tta-style-flat .vc_tta-tab.vc_active>a{
background-color:#ACC1D4!important;
}
.vc_tta-tabs.vc_tta.vc_general .vc_tta-panel-body{
padding:20px 30px !important;
}
/*.vc_tta-tab .vc_active .vc_tta-title-text{
	font-size: 16px;
    
}*/
.vc_tta-tab .vc_tta-title-text{
	font-size: 16px;
   font-weight: bold;
}
/*.vc_tta-tabs-container li.vc_tta-tab .vc_active a{
background-color:#ACC1D4;
}
.vc_tta-tabs-container li.vc_tta-tab{
background-color:#4F536E!important;
}*/

/*****ACCORDION******/
.vc_tta-accordion .vc_tta-panel{
    margin-bottom: 20px;
}
.vc_tta-accordion .vc_tta-panel-heading{
    -webkit-border-radius: 5px!important;
	-moz-border-radius: 5px!important;
	border-radius: 5px!important; 
}
/***ALEMANY***/
.content-alemany .vc_tta-accordion.vc_tta-color-orange.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading{
background-color:#4F536E!important;
}
.content-alemany .vc_tta-accordion.vc_tta-color-orange.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading:hover{
background-color:#ACC1D4!important;
}
.content-alemany .vc_tta-accordion.vc_tta-color-orange.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-heading{
background-color:#ACC1D4!important;
}
/***ALEMANY***/
/***ANGLES***/
.content-angles .vc_tta-accordion.vc_tta-color-orange.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading{
background-color:#4C4859!important;
}
.content-angles .vc_tta-accordion.vc_tta-color-orange.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading:hover{
background-color:#ACC1D4!important;
}
.content-angles .vc_tta-accordion.vc_tta-color-orange.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-heading{
background-color:#ACC1D4!important;
}
/***ANGLES***/
/***FRANCES***/
.content-frances .vc_tta-accordion.vc_tta-color-orange.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading{
background-color:#3498db!important;
}
.content-frances .vc_tta-accordion.vc_tta-color-orange.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading:hover{
background-color:#446cb3!important;
}
.content-frances .vc_tta-accordion.vc_tta-color-orange.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-heading{
background-color:#446cb3!important;
}
/***FRANCES***/
/***ITALIA***/
.content-italia .vc_tta-accordion.vc_tta-color-orange.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading{
background-color:#2ecc71!important;
}
.content-italia .vc_tta-accordion.vc_tta-color-orange.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading:hover{
background-color:#1f9a53!important;
}
.content-italia .vc_tta-accordion.vc_tta-color-orange.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-heading{
background-color:#1f9a53!important;
}
/***ITALIA***/

/********PLUGIN CERCA********/
.uwpqsf_class{
width: 25%!important;
float: left;
clear: none!important;
padding:15px;
}
.uwpqsf_class > select {
display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;

}
.uwpqsf_class > span {
    color: #fff;
	}
.uform_title{
display:none;
}
#uwpqsf_id{
border:none!important;
}
#uwpqsffrom_119{
border-radius: 10px;
    background-color: #4F536E;
}
.resultats-cerca  article{
float:left;
margin-right:20px;
width:25%;
border-radius: 5px;
border: 2px solid #4F536E;
padding:20px;
}
.resultats-cerca  article h1.entry-title{
margin-top: 0px;
}
@media screen and (max-width: 768px) {
    .resultats-cerca  article{
	width:100%;
	margin-bottom:10px;
	}
	.uwpqsf_class{
	width:100%!important;
	}
}


/*******FOOTER*******/
.footer-nav.nav > li > a:hover{
text-decoration:underline;
color:white;
}
.footer-nav.nav > li > a:focus{
background-color:transparent;
}
a{
outline:none!important;
}
button{
outline:none!important;
}
.btn.focus,.btn:focus {
color:white!important;
}
.btn:hover{
color:#000!important;
}
.home.page .chi_display_header{
height:350px;
}
.page .chi_display_header{
height:250px;
}
@media screen and (max-width: 480px) {
    .home.page .chi_display_header{
		height: 450px!important;
	}
}

.single-post .chi_display_header{
height:250px!important;
}
	
	
/******MENU*******/
.navbar-default .navbar-nav > li > a {
box-shadow: none!important;
margin-right:5px;
color:black;
border-bottom: 2px solid rgba(0, 0, 0, 0.15);
}
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>li.current-page-ancestor>a{
    border-bottom: 2px solid #000;
	background-color:transparent!important;
	font-weight:bold !important;
}

/*******ACCORDION********/
.accordion-title {
    background-color: #4F536E;
    margin: 0;
    padding: 10px;
    cursor: pointer;
    color: white;
    border-radius: 5px!important;
    border: solid transparent;
    box-sizing: border-box;
    -webkit-transition: background .2s ease-in-out;
    transition: background .2s ease-in-out;
}
.accordion-title:hover,.accordion-title.open{
background-color: #ACC1D4!important;

}
.accordion-content{
    padding: 14px 20px;
}
.accordion h3.accordion-title:before{
visibility: visible;
    font-family: FontAwesome; 
    font-size: 20px; 
    display: inline-block; 
    content: '\f067';
	margin-right:5px;
}
h3.accordion-title.open:before{
visibility: visible;
    font-family: FontAwesome; 
    font-size: 20px; 
    display: inline-block; 
    content: '\f068';
	margin-right:5px;
}

	
	/******MENUPROVES*******/
/*.menu-alemany2{
background-color:#4F536E;
}
.menu-alemany2 ul {
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    list-style: none;
}
.menu-alemany2 ul li {
  font: bold 12px/18px sans-serif;
  flex: 1 1 auto;
  margin-right: -5px;
  position: relative;
  padding:20px 15px;
  background: #4F536E;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.menu-alemany2 ul li a{
color:white;
font-size:16px;
font-weight: normal;
}
.menu-alemany2 ul li:hover {
  background: #ACC1D4;
  color: #fff;
}
.menu-alemany2 ul li ul {
  padding: 0;
  position: absolute;
  top: 58px;
  left: 0;
  width: 250px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}
.menu-alemany2 ul li ul li { 
  background: #ACC1D4; 
  display: block; 
  color: #fff;
  z-index:100;
  text-align: left;
}
.menu-alemany2 ul li ul li:hover { background: #4C4859; }
.menu-alemany2 ul li:hover ul {
 display: block;
 visibility:visible;
 opacity:1;
 }
 .menu-alemany2 ul li.menu-item.current-menu-item.current_page_item,  .menu-alemany2 ul li.menu-item.current-menu-ancestor.current-menu-parent{
 background-color:#ACC1D4;
 }

.menu-alemany2 ul li.menu-item-has-children li.current_page_item{
background: #4C4859!important;
}
.menu-alemany2 ul.sub-menu {

}*/
.menu-intern{}
.menu-alemany{
background-color:#4F536E;
}
.menu-angles{
background-color: rgb(230, 126, 34);
}
.menu-italia{
background-color: rgba(46,204,113,1);
}
.menu-frances{
background-color: rgba(52,152,219,1);
}
.menu-intern ul {
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    list-style: none;
}
.menu-alemany ul li {
  background: #4F536E;
}
.menu-angles ul li {
  background: rgb(230, 126, 34);
}
.menu-italia ul li {
background-color: rgba(46,204,113,1);
}
.menu-frances ul li {
 background: rgba(52,152,219,1);
}
.menu-intern ul li {
  font: bold 12px/18px sans-serif;
  flex: 1 1 auto;
  margin-right: -5px;
  position: relative;
  padding:20px 15px;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.menu-intern ul li a{
color:white;
font-size:16px;
font-weight: normal;
}
.menu-alemany ul li:hover {
  background: #ACC1D4;
  color: #fff;
}
.menu-angles ul li:hover {
  background: #F89406;
  color: #fff;
}

.menu-italia ul li:hover {
background: #1f9a53;
color: #fff;
}
.menu-frances ul li:hover {
background: #446CB3;
color: #fff;
}

.menu-intern ul li ul {
  padding: 0;
  position: absolute;
  top: 58px;
  left: 0;
  width: 250px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}
.menu-alemany ul li ul li { 
  background: #ACC1D4;
}
.menu-angles ul li ul li { 
  background: #F89406;
}
.menu-italia ul li ul li { 
  background: #1f9a53;
}
.menu-frances ul li ul li { 
  background: #446CB3;
}
.menu-intern ul li ul li {  
  display: block; 
  color: #fff;
  z-index:100;
  text-align: left;
}
.menu-alemany ul li ul li:hover { background: #4C4859; }
.menu-angles ul li ul li:hover { background: #f85a06}
.menu-italia ul li ul li:hover { background: #16a085; }
.menu-frances ul li ul li:hover { background: #336E7B; }


.menu-intern ul li:hover ul {
 display: block;
 visibility:visible;
 opacity:1;
 }
 .menu-alemany ul li.menu-item.current-menu-item.current_page_item,  .menu-alemany ul li.menu-item.current-menu-ancestor.current-menu-parent{
 background-color:#ACC1D4;
 }

.menu-alemany ul li.menu-item-has-children li.current_page_item{
background: #4C4859!important;
}
.menu-angles ul li.menu-item.current-menu-item.current_page_item,  .menu-angles ul li.menu-item.current-menu-ancestor.current-menu-parent{
 background-color:#F89406;
 }
.menu-angles ul li.menu-item-has-children li.current_page_item{
background: #f85a06!important;
}
.menu-frances ul li.menu-item.current-menu-item.current_page_item,  .menu-frances ul li.menu-item.current-menu-ancestor.current-menu-parent{
 background-color:#446CB3;
 }

.menu-frances ul li.menu-item-has-children li.current_page_item{
background: #336E7B!important;
}
 .menu-italia ul li.menu-item.current-menu-item.current_page_item,  .menu-italia ul li.menu-item.current-menu-ancestor.current-menu-parent{
 background-color:#1f9a53;
 }

.menu-italia ul li.menu-item-has-children li.current_page_item{
background: #16a085!important;
}

 /******FOOTER PROVES ******/
html, body {
        height: 100%;
}
#content {
 min-height: 100%;
}
#primary {
 /*overflow:auto;*/
 padding-bottom: 50px;
}
#footer {
 position: relative;
 margin-top: -50px; 
 height: 150px;
 clear:both;
}

a.back-to-top {
	display: none;
	width: 60px;
	height: 60px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 20px;
	bottom: 20px;
	background: #27AE61 url("up-arrow.png") no-repeat center 43%;
	/*content: "\f106";*/
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

ul>li,li{
color:#3a3a3a;
}

/*ACCORDION*/
.vc_tta-accordion .vc_tta-panels .vc_tta-panel-body {
background-color: rgba(255,255,255,.15)!important;
}
/*Fieldset result*/
fieldset:nth-of-type(n +5) {
    float: left!important;
    margin-right: 0!important;
}
@media screen and (max-width: 768px) {
    .vc_col-sm-6 .wpb_single_image,.vc_col-sm-4 .wpb_single_image, .vc_col-sm-6 .vc_btn3-container, .vc_col-sm-4 .vc_btn3-container{
	text-align:center!important;
	}
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none!important;
}
/**** FACETWP ****/
.bggroc {
	color: #fff;
	background-color: #ffa74f;
}
.bggroc2 {
	color: #3a3a3a;
	background-color: #fff;
}
.bloc-recurs  h3 {
	padding: 2% 5%;
	text-align: center;
	margin-top: 0px!important;
	margin-bottom: 0px!important;
	color:white!important;
	border-bottom: 1px solid #f27f11;
	background-color: #f27f11;
	font-weight: bold;
}
.bloc-recurs .recurs-camps {
	padding: 2% 5%;
	border-bottom: 1px solid #f27f11;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif!important;
}
.bloc-recurs .recurs-camps img {
	padding-right: .5em;
}

.bloc-recurs .noborder {
	border: 0!important;
}
.bloc-recurs .petit {
	font-size:85%;
}
.bloc-recurs > .recurs-camps > p > i{
    margin-right: 5px;
}
.bloc-recurs > .recurs-content {
background-color: white;
    padding: 5%;
}
.sf-result > li {
	padding:0%!important;
	background-color: f27f11!important;
	border: 2px solid #f27f11 !important;
}
.sf-result > li a {
	color: #3a3a3a!important;
}
.sf-wrapper > .sf-result-head{
display:none!important;
}
.recurs-link:hover{
box-shadow: 0px 0px 5px #333;
}
select:disabled {
background-color:#efefe6!important;
}
.recurs-content > .excerpt{
    padding: 0px 5px 15px 5px;
    border: 1px solid #f27f11;
   /*overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 4;
   -webkit-box-orient: vertical;*/
line-height: 24px;
max-height: 400px;
}
.facetwp-template{
    display: flex;
    flex-wrap: wrap;
}
.bloc-recurs {
 /*4 columns
 width: 23%;
 margin: 1%;*/
/*3 columns*/
  width: 100%;
}
.facetwp-selector {
    display: flex;
    border-radius: 5px;
    background-color: #4F536E;
    padding: 15px;
}
.facetwp-facet  {
	width: 19%;
	margin-right: 1%!important;
	margin-bottom: 0px !important;
}
select.facetwp-dropdown{
	height: 34px!important;
	padding: 6px 12px!important;
	font-size: 14px!important;
	line-height: 1.42857143!important;
	color: #555;
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	width: 100%;
}
select.facetwp-dropdown option {
width: 200px;
}
.facetwp-page {
    border: 1px solid #ddd;
    padding: 3px 6px !important;
    line-height: 1;
    border-radius: 3px;
    text-decoration: none;
}
.facetwp-page.active {
    background-color: #f5f5f5;
    color: #333;
}
.sf-nav {
    width: 60%!important;
    float: right!important;
    margin-top: 35px!important;
}
ul.sf-nav > li > a, ul.sf-nav > li > span {
    border: 0!important;
}
ul.sf-nav > li > a, ul.sf-nav > li > span {
    padding: 0.9px 4.5px!important;
}
sf-nav-three-points {
    word-wrap: normal!important;
}
/*****FORM CONTACT****/
.ninja-forms-required-items {
margin-bottom: 20px;
}

.chi_display_header {
	background-image: url('https://www.ub.edu/autoaprenentatgecatala/wp-content/uploads/2019/05/avi-richards-183715-unsplash.png')!important;
}
.sf-filter {
	padding: .5em 1em;
	background-color: #f27f11;
}
.sf-element legend {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 19px!important;
	color: #fff;
	margin: 0!important;
	border: 0!important;
}
.sf-result-head {
	border: 0!important;
	font-size: 16px!important;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif!important;
}
.sf-element input, .sf-element select {
	height: 33px!important;
	-webkit-appearance: button;
	-webkit-border-radius: 2px;
	-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
	-webkit-padding-end: 20px;
	-webkit-padding-start: 2px;
	-webkit-user-select: none;
	background-image: url(https://www.ub.edu/autoaprenentatgecatala/wp-content/uploads/2019/09/ico-avall.png);
	background-image: none;
	background-position: 98% center;
	background-repeat: no-repeat;
	border: 1px solid #F7BE68!important;
	color: #555;
	font-size: inherit;
	margin: 20px;
	overflow: hidden;
	padding: .3em!important;
	text-overflow: ellipsis;
	white-space: nowrap;
}
#colophon {
    background-color: #4F536E!important;
}

.color-negre {
  color: #3a3a3a !important;
}

.navbar .pull-left {
  position: absolute;
}
.navbar-collapse {
  padding-top: 20px;
  padding-right: 0;
}
.navbar-collapse-petit {
  width: 100%;
}
